<!-- se Incluye el navbar a la vista -->
<div ng-include="'navbar.html'"></div>
<!-- Estilo Css Propio de La Vista -->
<style type="text/css">
    .cargando {
    border: 7px solid #ccc;
    border-radius: 50%;
    border-top: 7px solid #f78f16e0;
    border-left: 7px solid #f78f16e0;
    width: 50px;
    height: 50px;
    -webkit-animation: spin 1s linear infinite;
    animation: spin 1s linear infinite;
    z-index: 999;
    position: fixed;
    margin-left: 10em;
}
</style>
<!-- Instancia del controlador -->
<div class="content" style="margin-top: 3em;" ng-controller="loginController as control">
    <div class="container">
        <div class="row">
            <div class="col-md-4 col-sm-6 col-md-offset-4 col-sm-offset-3">
                <form ng-submit="control.login()" id="loginForm">
                    <div class="card card-hidden">
                        <br>
                        <div class="header text-center">Iniciar sesión</div>
                        <div class="content">
                            <div class="form-group">
                                <label>Email</label>
                                <input type="email" placeholder="Ingresa tu email" class="form-control" ng-model="control.datos.correo">
                            </div>
                             <div class="cargando" ng-show="control.loading"></div>
                            <div class="form-group">
                                <label>Contrase&ntilde;a</label>
                                <input type="password" placeholder="Contrase&ntilde;a" class="form-control" ng-model="control.datos.pass">
                            </div>
                        </div>
                        <div class="footer text-center">
                            <button type="submit" class="btn btn-fill btn-warning btn-default" ng-disabled="control.loading">Ingresar</button>
                        </div>
                        <div class="text-center">
                            <p class="category">No tienes Una Cuenta?</p><a ui-sref="registro" class="text-warning">Registrate!</a>
                        </div>
                        <br>
                        <br>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>
